﻿* { margin: 0; padding: 0; }
html { overflow-y: scroll; direction: rtl; height: 100%; font-family: Arial; font-size: 20px; }
body { height: 100%; }
h1, h2, h3, h4, h5, h6 { margin: 0; font-size: 100%; font-weight: normal; }
th { font-weight: normal; text-align: right; }
ul, ol { list-style: none; }
input, textarea, select, button { font-family: Arial; font-size: 100%; }
input[type=checkbox] { vertical-align: text-bottom; }
input[type=radio] { vertical-align: text-bottom; }
a { color: #2200c1; text-decoration: underline; }
img { border: none; }
div.contentblock { width: 650px; }
div.contentblock p { margin-bottom: 19px; }
.leaderboard { margin: 15px 0; font-size: 13px; }
.leaderboard a { float: left; color: #000; text-decoration: none; }
.leaderboard a b { color: #0000ff; text-decoration: underline; }
.wideskyscraper { float: right; width: 170px; margin: 0 0 15px 15px; font-size: 13px; }
.wideskyscraper .ad { margin-bottom: 20px; padding: 4px 5px 6px; border: solid 1px #eee; background-color: #f6f6f6; }
.wideskyscraper a { color: #00f; font-weight: bold; }
.wideskyscraper a:hover { color: #f00; }
#home h1 { margin-bottom: 56px; padding-top: 62px; color: #006; text-align: center; font-family: David; font-size: 66px; font-weight: bold; }
#home form { margin-bottom: 30px; text-align: center; }
#home #q { width: 500px; padding: 5px 7px; border: solid 1px #ccc; font-size: 18px; }
#home #s { margin-top: 19px; border: solid 1px #ccc; padding: 7px 30px; background-color: #ececec; color: #555; font-size: 14px; font-weight: bold; cursor: pointer; }
#home #s:hover { border: solid 1px #bbb; background-color: #eee; color: #000; font-weight: bold; cursor: pointer; }
#home #snippet { width: 600px; margin: 70px auto 0; text-align: center; }
#main { width: 1000px; min-height: 300px; margin: 0 auto; }
#main h1 { margin-bottom: 19px; font-size: 22px; font-weight: bold; }
#main h2 { margin-bottom: 16px; font-size: 14px; font-weight: bold; }
#header { overflow: hidden; height: 50px; border-bottom: solid 1px #bbb; background-color: #ddd; margin-bottom: 19px; }
#header a.logo { margin-right: 19px; color: #006; font-family: David; font-size: 26px; font-weight: bold; line-height: 51px; text-decoration: none; }
#header form.search { float: left; margin: 14px 0 0 19px; }
#header input#q { width: 200px; }
#header ul { position: absolute; top: 18px; left: 290px; }
#header li { display: inline-block; margin-right: 6px; padding-right: 7px; border-right: solid 1px #999; }
#header li:first-child { margin-right: 0; padding-right: 0; border-right: none; }
#footer { clear: both; padding: 30px 0 20px; text-align: center; }
#login div.field { margin-bottom: 6px; }
#login div.cmd { margin-right: 80px; }
#login label { float: right; width: 80px; padding-top: 2px; }
#results { margin-right: 185px; }
#results table { table-layout: fixed; width: 100%; }
#results tr.even { background-color: #f6f6f6; }
#results th { padding: 1px 6px 1px; background-color: #889; color: #fff; }
#results th.id { width: 70px; }
#results th.type { width: 80px; }
#results th.status { width: 80px; }
#results td { padding: 2px 5px; vertical-align: baseline; }
#results .ad { padding: 10px 0; text-align: center; }
#results div.paging { margin: 19px 0 10px; text-align: center; }
#results div.paging a { text-decoration: none; }
#corporation { margin-bottom: 29px; }
#corporation div.cmd { float: left; clear: left; }
#corporation table.info { table-layout: fixed; width: 640px; margin-bottom: 21px; border-collapse: collapse; }
#corporation table.info td { border: solid 1px #ccc; padding: 3px 4px; vertical-align: top; }
#corporation table.info td.label { width: 130px; background-color: #f6f6f6; color: #c03; font-weight: bold; }
#corporation .ad { display: block; margin: -10px 0 16px 0; text-align: center; font-size: 13px; font-weight: bold; }
#corporation .ad2 { position: relative; clear: left; float: left; width: 339px; margin: 15px 0; }
#corporation #map { clear: left; float: left; width: 340px; height: 262px; }
#corporation #description2, #corporation #shareholders { width: 486px; }
#corporation #ceo, #corporation #directors, #corporation #telephone1, #corporation #telephone2, #corporation #fax, #corporation #email, #corporation #website, #corporation #facebook, #corporation #twitter, #corporation #linkedin { width: 153px; }
#corporation #more { width: 625px; }
#corporation #web { clear: both; }
#browse-locality { float: left; width: 810px; }
#browse-locality > ol > li { clear: right; overflow: hidden; margin-bottom: 19px; }
#browse-locality > ol > li > span { font-size: 18px; font-weight: bold; }
#browse-locality > ol > li > ol > li { float: right; width: 155px; margin-left: 4px; line-height: 150%; }
